Gemäß CVE-2020-13884 und CVE-2020-13885 hat Citrix eine Sicherheitslücke in den Versionen bis einschließlich 19.12. Workspace App und Citrix Receiver. Wir empfehlen ein Update auf die nachgebesserte Version 19.12 LTSR oder höher.

Es ist nur die Windows Version betroffen.

Für nähere Informationen steht Ihnen das Vertriebs-Team der PUETZ Consulting GmbH gerne unter  oder unter +49 6026 95693-30 zur Verfügung.